using IoC.inerface;
using System;

namespace IoC.implement
{
    /// <summary>
    /// 依賴抽象[打掃動作的人]
    /// </summary>
    public class Aunt : ISwapable
    {
        public void Swapping()
        {
            Console.WriteLine("Aunt Swapping");
        }
    }
}
